Role Detail

debops.fcgiwrap

Configure fcgiwrap, a lightweight FastCGI server
Downloads
429
Type Ansible
Minimum Ansible Version 1.8.0
Installation $ ansible-galaxy install debops.fcgiwrap
Tags
system
Last Commit NA
Last Imported
Version History
Version Release Date
v0.1.3
v0.1.2
v0.1.1
v0.1.0
OS Platforms
Platform Version
Debian jessie
Debian wheezy
Ubuntu precise
Ubuntu quantal
Ubuntu raring
Ubuntu saucy
Ubuntu trusty
Last 10 Imports
Completed Status
SUCCESS

DebOps project fcgiwrap

Travis CI test-suite Ansible Galaxy

fcgiwrap is a lightweight FastCGI server which can be set up behind nginx server to run CGI applications. This role allows you to setup separate instances of fcgiwrap on different user accounts, each one accessible through its own UNIX socket.

Installation

This role requires at least Ansible v1.8.0. To install it, run:

ansible-galaxy install debops.fcgiwrap

Documentation

More information about debops.fcgiwrap can be found in the official debops.fcgiwrap documentation.

Are you using this as a standalone role without DebOps?

You may need to include missing roles from the DebOps common playbook into your playbook.

Try DebOps now for a complete solution to run your Debian-based infrastructure.

Authors and license

fcgiwrap role was written by: - Maciej Delmanowski | e-mail | Twitter | GitHub

License: GPLv3


This role is part of the DebOps project. README generated by ansigenome.

None